<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z68 c. 1" xml:id="z68_1" facs="z68_1.jpg" /><formula>+</formula> Al Nome di Dio, a dì primo d'<w n="z68_1" type="calendario" ref="#136" pos="s.m.">aghosto</w> 1398.<lb />
               A dì 21 di <w n="z68_6" type="calendario" ref="#4403" pos="s.m.">luglio</w> avemo una vostra de' dì 14: e aveste del <w n="z68_2" type="diritto economia politica" ref="#2127" pos="s.m.">comto</w> di 4 <w n="z68_4" type="pelletteria e tessili" ref="#5483" pos="s.m.">panni</w><lb />
               mandati a <placeName n="z68_3" type="0" ref="#7761">Vinegia</placeName>, a <persName n="z68_5" type="0" ref="#7953">Zanobi di Tadeo</persName>, per voi, e <w n="z68_8" type="" ref="#31" pos="v.">aconciaste</w> come bixognia; ci<lb />
               piace. De' vostri <w n="z68_9" type="diritto economia politica" ref="#2404" pos="agg./s.m.">debitori</w> abiamo bene a <w n="z68_10" type="diritto economia politica" ref="#6377" pos="s.m.">ricordo</w> e faciàne come fossono nostri;<lb />
               ma da quello da <placeName n="z68_11" type="0" ref="#5406">Padova</placeName> se ne tornasse v'abiamo picola spera<expan>n</expan>za. Saprete<lb />
               che seguirà.<lb />
               Né più per questa: siamo vostri, Idio con voi.<lb />
               <persName n="z68_13" type="0" ref="#522">Antonio di Maffei</persName> e <w n="z68_7" type="diritto economia politica" ref="#2057" pos="s.m.">compagni</w>, in <placeName n="z68_12" type="0" ref="#7799">Verona</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>